<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Remove Method (IEdmMessage5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmMessage5 Interface : Remove Method (IEdmMessage5)

Visual Basic
C#
C++/CLI
Removes this message from the inbox.

# Syntax

Visual Basic |
--- | ---

    Sub Remove()

C# |
--- | ---

    void Remove()

C++/CLI |
--- | ---

    void Remove();

# Remarks

Return code S_OK indicates that the method successfully executed.

# See Also

####

IEdmMessage5 Interface
IEdmMessage5 Members

# Availability

Version 5.3 of SOLIDWORKS PDM Professional